<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">

        <resources>
            <resource id="Magento_Backend::admin">
                <resource id="FiloBlu_Rma::Rma" title="RMA" sortOrder="10">
                    <resource id="FiloBlu_Rma::grid" title="Change Size Items Grid" />
                </resource>
            </resource>
        </resources>
    </acl>
</config>
